Web Browser Discussion - FlashPeak Online Forum

Web Browser Software Forum. Discuss FlashPeak software products: SlimBrowser, IntelliComplete, BlazeFtp, etc.
It is currently Tue Jul 22, 2014 7:11 pm

All times are UTC - 6 hours




Post new topic Reply to topic  [ 1 post ] 
Author Message
PostPosted: Sat May 04, 2013 9:38 am 
Offline
Newbie

Joined: Tue Apr 30, 2013 5:18 pm
Posts: 7
Hello;

Installing v1.1.30 64bit on Mint 14 xfce hangs with the error below:

any ideas how to correct it ?? -- Thnx

=====================

[ishtar@Gilgamesh=/media/nwdsk/download] sudo dpkg -i slimboat_amd64.deb
[sudo] password for ishtar:
Selecting previously unselected package slimboat.
(Reading database ... 143187 files and directories currently installed.)
Unpacking slimboat (from slimboat_amd64.deb) ...
dpkg: dependency problems prevent configuration of slimboat:
slimboat depends on libssl0.9.8 (>= 0.9.8); however:
Package libssl0.9.8 is not installed.
slimboat depends on libjpeg62 (>= 6b-15ubuntu1); however:
Package libjpeg62 is not installed.

dpkg: error processing slimboat (--install):
dependency problems - leaving unconfigured
Processing triggers for bamfdaemon ...
Rebuilding /usr/share/applications/bamf.index...
Processing triggers for desktop-file-utils ...
Processing triggers for gnome-menus ...
Processing triggers for menu ...
Processing triggers for hicolor-icon-theme ...
Processing triggers for man-db ...
Errors were encountered while processing:
slimboat
=========================


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 1 post ] 

All times are UTC - 6 hours


Who is online

Users browsing this forum: No registered users and 1 guest


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
cron
Powered by phpBB® Forum Software © phpBB Group